Groovy 1.7.10

## org.codehaus.groovy.util
[Java] Class DoubleKeyHashMap.Entry

    java.lang.Object
      ComplexKeyHashMap.Entry
          org.codehaus.groovy.util.DoubleKeyHashMap.Entry

    public static class DoubleKeyHashMap.Entry
    extends Entry

Field Summary
`Object` | `key1`
`Object` | `key2`

Field Detail

### key1

    public Object key1

### key2

    public Object key2

Copyright © 2003-2010 The Codehaus. All rights reserved.